Subject: LRO digest, Vol 1 #104 - 9 msgs

From: [email-masked]
Date: Sat, 29 Sep 2001 03:09:11 -0400 (EDT)

Send LRO mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://land-rover.team.net/mailman/listinfo/lro
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of LRO digest..."

Today's Topics:

   1. Re: 2.6 engine (Peter Ogilvie)
   2. Re: 140 wt (G. Mugele)
   3. Re: Re: Fixing up a Land Rover (Peter Ogilvie)
   4. Gear ratio charts (TeriAnn Wakeman)
   5. Soul and all that crap (Faure, Marin)
   6. Re: Soul and ALL THAT CRAP ([email-masked])
   7. Now THAT'S not a normal diff.... (Keith Tanner)
   8. Re: terminal shudder (Paul Oxley)
   9. Re: sighting in Culver City, CA ([email-masked])

--__--__--

Message: 1
From: "Peter Ogilvie" <[email-masked]>
To: [email-masked]
Subject: Re: [lro] 2.6 engine
Date: Fri, 28 Sep 2001 15:24:17 -1000
Reply-To: [email-masked]

Sounds like a good time to get rid of that crappy six attached to your Ford 
in exchange for a Land Rover truck.  When the LR 6 goes south, you could 
repower it and have a really sweet truck like TAW's that would be a non 
depreciating vehicle.

FWIW.  Their is a guy here who has had a number of Rover's, most of which he 
wrecked doing some Gonzo desert runs in his youth.  He has had a 109 six 
stationwagon for decades that he's taken all over the West, shipped to 
Hawaii and now back to California.  When the engine finally died at around 
100,000 miles, he had no hesitation in rebuilding it,  he liked it so much.  
Obviously money wasn't a problem for him, he just loved the six.  
Incidentally, his business trucks, over here, are Ford Power Stroke Diesels.

Aloha
Peter Ogilvie
Kona Coffee Rover
1970 88 soft top, 'huli' Mine since '84 but recovering
     from exposure of the dark side.
1966 109 pickup 'slime'  In my garage since '90, finally running.
1965 88 parts car, slowly sinking into the lava.
196? 88 hard top, possibly 'phoenix' if it rises, it will
     certainly be from ashes or at least a pile of rust

>From: "Faure, Marin" <[email-masked]>
>Reply-To: [email-masked]
>To: "'Land Rover Mail Group'" <[email-masked]>
>Subject: [lro] 2.6 engine
>Date: Fri, 28 Sep 2001 17:55:20 -0700
>
>
>I have an opportunity to buy from a friend of mine in the UK a Series III 
>109 pickup
>with the 2.6 litre six cylinder engine at an extremely reasonable price.  
>My friend simply
>wants to get the thing off his property because it's in the way.  According 
>to him,
>the 2.6 is a nice-running, smooth engine with a noticeable increase in 
>power over the
>2.25 four. A 109 with the 2.25 has a pretty tough time getting out of its 
>own way, but
>I'm told that a 109 with the six has halfway decent performance, at least 
>for a Land
>Rover.  I'm told this particular vehicle started and ran fine the last time 
>it was moved, but
>it has almost 83,000 miles on it.  My friend can't remember if the engine 
>underwent an
>overhaul at some point while it was still in regular service.
>
>While I am very much undecided if I want to mess with yet another vehicle,
>let alone another Land Rover, I'm rather intrigued by this one because of 
>the engine.
>The NADA version of the Rover six earned a bad reputation in the US for 
>burning
>pistons, particularly numbers 5 and 6.  However, the lower
>compression version used in Europe, which this particular 109 has in it, 
>does not
>seem to have the burning problem.  On the other hand, parts for this engine 
>were
>hard to get in the US in the best of times, and seem to be almost extinct 
>today.
>Rovers North lists a few gaskets and whatnot for the 2.6, but nothing else.
>
>The friend who has the thing says that 2.6 parts are still available in the 
>UK, but he
>has no idea how easy they are to hunt down as he phased Series Land Rovers 
>out
>of his operation ages ago and has no interest in them today.  So I'm 
>curious if any
>of the UK members of this list have any idea how plentiful or scarce 2.6 
>parts are
>over there.  My SIII shop manual covers the 2.6 as well as the 2.25 petrol 
>and diesel,
>so I would have the information needed to work on it should I decide to
>acquire the thing.  But if obtaining parts- water pump, fuel pump, 
>distributor, valves,
>valve guides, piston rings, and carburetor bits are the sorts of things 
>that come to mind-
>is an expensive challenge, or will be soon, then the vehicle is not worth 
>importing
>and messing with.
>
>I'm not interested in re-powering it.  For the time, effort, and expense of 
>doing that,
>I could buy a good, used US pickup of some sort, and since I already have 
>one (except
>for its crappy 300 cubic inch six engine), there is no reason to go that 
>route.
>
>_________________________________________
>C. Marin Faure
>(original owner)
>1973 Land Rover Series III-88
>1991 Range Rover Vogue SE
>_______________________________________________
>LRO mailing list
>[email-masked]
>http://land-rover.team.net/mailman/listinfo/lro

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

--__--__--

Message: 2
Date: Fri, 28 Sep 2001 18:27:53 -0700
To: [email-masked]
From: "G. Mugele" <[email-masked]>
Subject: Re: [lro] 140 wt
Reply-To: [email-masked]

At 12:03 PM -0400 9/28/01, A. P. (Sandy) Grice wrote:
>"G. Mugele" <[email-masked]> wrote:
>
>  >I've long used 140 wt and had no problems.  Well that's not quite
>  >accurate.... I had no problems with lubrication and/or leaks....
>  >Also at sub freezing temps changing cogs in the
>  >main gear box takes far more effort than you expect until it warms
>  >up. Also at those temps for the first five or ten miles it feels a
>  >bit like you have the e-brake on.
>
>At 35F below, your vehicle becomes imobile....Made the mistake one wintry
>Vermont night of parking in gear...couldn't even shift the next morning,
>let alone start the vehilce.  A garage-parked jeep had to drag me for 1/3
>of a mile before the wheels, grudgingly, began to turn.  It took a 1/2 mile
>to 'pop the clutch' and start the vehicle.  While it wouldn't help the
>gearboxes, I bought my first block heater that day.
>

35F below?  Isn't that about where molecules all stop moving around 
and start huddling together?

Hey, it occasionally gets down to 35F above around here and even then 
the wine folks get all panicky.  You must have left the refrigerator 
door open all night to get it THAT cold.

Needless to say I use 140wt in an area where we have sane climatic 
conditions and crazy people; Northern California.  The sub freezing 
temps I referred to, were encountered in the Sierras at
6,000 feet and above.  If there were any expectations of regular 
sub-freezing temps I'd suggest trying 70wt gear oil which is also 
available.

       _
     / o\_         Gerald Mugele
    /   )-- \       [email-masked]
   /    |            Glen Ellen, CA
*** "If men had wings and bore black feathers, few of them would be 
clever enough to be crows."  -- Rev. Henry Ward Beecher, mid 1800s 

--__--__--

Message: 3
From: "Peter Ogilvie" <[email-masked]>
To: [email-masked]
Subject: Re: [lro] Re: Fixing up a Land Rover
Date: Fri, 28 Sep 2001 15:45:53 -1000
Reply-To: [email-masked]

>Niall Forbes said "I can't believe  that with all the discussions we have 
>about other engines one this list, the straight six out of a Jeep does not 
>get mentioned more often."

Second that sentiment.  Could it be that the Jeep engine has only been a FI 
engine and no carburetor conversions are available for it???  It certainly 
has a good reputation for torque and reliability from people I've talked 
with.  Rented a Cherokee that I put a thousand miles on in the mainland and 
it had plenty of power and gave excellent mileage on the freeway.  Mileage 
dropped to around 15 in the city but still beats the pants off the RR  V-8.

Aloha
Peter Ogilvie
Kona Coffee Rover
1970 88 soft top, 'huli' Mine since '84 but recovering
     from exposure of the dark side.
1966 109 pickup 'slime'  In my garage since '90, finally running.
1965 88 parts car, slowly sinking into the lava.
196? 88 hard top, possibly 'phoenix' if it rises, it will
     certainly be from ashes or at least a pile of rust

>From: "N Forbes" <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: [lro] Re: Fixing up a Land Rover
>Date: Sat, 29 Sep 2001 00:46:37 +0000
>
>
>They seem to be super engines. They certainly have enough power,
>especially in recent applications. I'm surprised it's not a more common
>candidate for conversions.
>

>66 IIa 88SW - The Red Zit
>Dartmouth, Nova Scotia
>The Nova Scotian Rover - http://www3.ns.sympatico.ca/forbes/intro.htm
>
>"See the happy moron,
>He doesn't give a damn.
>I wish I were a moron.
>My God! Perhaps I am!"
>--author unknown
>
>
>_________________________________________________________________
>Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
>_______________________________________________
>LRO mailing list
>[email-masked]
>http://land-rover.team.net/mailman/listinfo/lro

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

--__--__--

Message: 4
Date: Fri, 28 Sep 01 19:26:26 -0700
From: TeriAnn Wakeman <[email-masked]>
To: " mendo rec list" <[email-masked]>, "LRO list"
  <[email-masked]>
Subject: [lro] Gear ratio charts
Reply-To: [email-masked]

While I'm in a web site update mood I added gear ratio charts for all 
1972 series models.  It has the individual ratios for the gearboxes & 
transfer cases and a chart of overall ratios

I also add a ratio chart for the Borg Warner T-18 gearbox and Ashcroft 
high ratio kit so I can compare my over all ratios to the others.   Now I 
know why everyone is going too fast or too slow.

http://www.cruzers.com/~twakeman/LR/gear_ratio.htm

TeriAnn Wakeman               If you send me direct mail, please
Santa Cruz, California        start the subject line with TW - 
[email-masked]           I will be sure to read the message

http://www.cruzers.com/~twakeman   

"How can life grant us the boon of living..unless we dare"
Amelia Earhart 1898-1937

--__--__--

Message: 5
From: "Faure, Marin" <[email-masked]>
To: "'Land Rover Mail Group'" <[email-masked]>
Date: Fri, 28 Sep 2001 20:33:23 -0700
Subject: [lro] Soul and all that crap
Reply-To: [email-masked]

The statement has been made that because Land Rovers were produced in 
such large numbers, they shouldn't be considered in the same vein as the more 
traditional "classic" vehicles.  Well, don't forget, the '41 Cadillac was nothing 
more than this year's model in 1941.  Someday, a 1965 Land Rover will be 
viewed in the same way a '41 Cadillac is today.  Of course by then, 
the Cadillac will be considered even more valuable, so I don't mean to imply 
that both vehicles will ever achieve parity.  But every time one of you chops 
up a Land Rover to turn it into something else, the value of every stock Land 
Rover goes up a tiny bit.  Not that any of us will live to see a stock Series Land Rover 
achieve the same value as a 1941 Cadillac today... well, maybe your youngest kid 
will.

Regardless of how you define the soul of your Land Rover, the fact remains 
that if you modify it with a different engine, drivetrain, etc., it is no longer 
a Land Rover for the simple reason that it isn't.  It's value on the market 
reflects what it really is.

I'm not saying you shouldn't modify it, I'm not saying it's bad to do, I'm not 
saying you've committed a sin.  Some people believe that, but I don't.  
I'm simply saying that it's not a 
true Land Rover anymore, no matter how much you claim, wish, declare, or 
swear that it is.  The owner of Bean Toad made the statement that anyone who 
says his re-engined and otherwise modified 109 isn't a 109 is wrong.  Well, if 
you drive it to Solihull and manage to find someone who was working on the line 
when they made Series Land Rovers and ask them if what you have is a Land Rover, 
they'll look at your engine and say, "Nope, we never put those in, so it's not a vehicle 
we made."  End of story.  What you have is not a Model 109 Land Rover.  It was once, 
but it's not now.  Now, I don't care what you do to your Land Rovers, just don't try to 
pass off your Chevy-350 engined machine as an example of a Land Rover because 
it's not, no matter how much you try to convince yourself and everyone else that it is.  
The proof is in the market value of the vehicle.  (Disclaimer- If you build 
a hybrid racer mixing Range Rover, Land Rover, and other manufacturers' parts, you 
may end up with an extremely valuable vehicle in the racing circle.  However, it won't have 
much value outside that circle.)

I'll buy into TeriAnn's statement that there are people who focus on the vehicle and 
people who focus on the driving.  But that defines the people, not the vehicles.  If you 
want to project some aura of "Land Rover-ishness" onto your re-engined or otherwise 
modified vehicle, that's fine if it makes you happy.  But the fact of the matter is it's 
either what the factory made or it isn't, for the purposes of defining if a vehicle is 
an example of the marque.  How you use it and how you define its soul and your soul 
and all that other crap is all very nice, but it doesn't alter the fact that whatever you're 
restoring, polishing, driving, entering in car shows or driving through the mud is either 
the machine the manufacturer made or it isn't.

Does this mean people who re-engine Series Land Rover and otherwise heavily modify 
them are lesser people than the ones who keep their vehicles stock?  Nope, other than 
the lesser amount they'll get for it if they ever decide to sell it.  Who's enjoying the 
Land Rover "experience" more, (whatever the hell that is), the guy who drives his 
re-engined SIIa all the time, or the guy who ignores his bone stock SIII in the garage?  
I would vote for the guy who drives his hybrid all the time.

But as to what defines the "soul" of a Land Rover, I would have to side with whoever 
just posted that it's just a bunch of parts and as such has no soul.  I totally agree with 
that statement, which is why, in the end, the definition of a Land Rover is absolutely 
black and white.  If it's what Land Rover made, it's a Land Rover.  If it's what you made, 
it's not a Land Rover.  Soul and all that other sentimental bullshit has nothing to do with 
what the car is.  It's either one or the other.

What this pointless but rather entertaining discussion really illustrates is that there 
are two camps of people.  Not TeriAnn's drivers and collectors, but people who 
view machines as having personalities or some other human quality, and those who
view them as a bunch of parts put together to do a job.  TeriAnn says that an original 
drive train is the essence of the soul I share with my vehicle.  Not correct.  I, in fact, 
have never attached any soul or personality whatsoever to any machine I have ever 
operated, be it a vehicle, plane, boat, or drill press.  I  may really enjoy driving a particular 
vehicle, like my BMW 635.  I may enjoy working on a vehicle, like my Series III.  I may 
enjoy hating a vehicle, like my Ford F-250 with its piece of crap engine.  Certainly every 
different machine has different characteristics.  Of the several de Havilland Beavers I fly, 
some are better than others.  But not because their "souls" are different.  One is 
rigged differently than another one.  One has better blower seals.  One has tighter control cables.  
There's no personality involved here, only the function of the parts.  So I don't view a vehicle 
as a member of the family.  It's just a tool.  And as such, a Land Rover is either the 
collection of steel, aluminum, plastic, and whatever other stuff the factory stuck into it, 
or it's not.  If it's not, well gee, I guess it's not.

"So what," is a good response to all this, by the way, as is "who cares"....:-)

_________________________________________
C. Marin Faure
1973 Land Rover Series III-88
1991 Range Rover Vogue SE

--__--__--

Message: 6
From: [email-masked]
Date: Fri, 28 Sep 2001 23:44:21 EDT
Subject: Re: [lro] Soul and ALL THAT CRAP
To: [email-masked]
Reply-To: [email-masked]

Marin and all, this thread brings back very strong and unpleasant memories of 
one very similar to this that occurred several months ago.  I am asking that 
it be ended either now, or very soon, because it was nothing but a fight over 
a pointless idea.  Who cares what a Land Rover is or is not, what matters is 
that everybody have fun, whether it be driving a bone stock 1953 Series One, 
or a highly modified 1972 Series Three.  A man can do what he pleases with 
his own vehicle, lets leave it at that.  And if a man believes that what he 
has done to his vehicle makes it not a Land Rover, then fine, and if a man 
believes that his vehicle on 35" swampers is still a Land Rover, then that's 
fine too!  Because as I said before, it all boils down to having fun, and 
personally, I am not very fond of the Rover community when I come home to 
relax, and check my e-mail, and find 50 messages with people flaming the shit 
out of each other over a stupid, insignificant detail.  It doesn't matter if 
you have a Land Rover, a Jeep, a Land Cruiser, or whatever, its what you do 
with it.  Please, could we keep this discussion off list from now on, I would 
be very grateful.

Thank you,
Adam Check

--__--__--

Message: 7
Date: Fri, 28 Sep 2001 23:21:08 -0400
To: [email-masked]
From: Keith Tanner <[email-masked]>
Subject: [lro] Now THAT'S not a normal diff....
Reply-To: [email-masked]

You may remember my query as to Basil's odd driveline behaviour. The 
symptoms were basically those of a diff that wasn't, well, allowing a 
differential. The inside wheel was scuffing a little bit, there were chunk 
chunk chunk noises - you know.

So I found a replacement, pulled it out of the donor axle and then pulled 
Basil's rear diff out. It's NOT a normal diff. It's what I associate with a 
locking or LSD of some sort - the carrier is a cylinder. When it was on the 
truck with the gearbox in neutral, both wheels would spin together. With 
the truck in gear, the rear wheels were locked.

Now, it seems to be behaving like a locked diff. There are no external 
differences between this thing (labelled LAYS 03410 on the only 
identification I could find). Is it possible that I toasted this thing by 
running 90wt in it? The truck used to behave normally on the road. If it's 
from the gear weight, how can I go about resurrecting it?

No wonder Basil seemed so good in the rough stuff.

Keith
------------
Keith's page de home:
    http://keith.miata.net
------------

--__--__--

Message: 8
Date: Sat, 29 Sep 2001 07:47:26 +0200
From: Paul Oxley <[email-masked]>
Organization: AfricanAdrenalin Safaris
To: [email-masked]
Subject: Re: [lro] terminal shudder
Reply-To: [email-masked]

Smokey Briggs wrote:
 
> I cannot now remember if the lower pin was
> replaceable or a permanent part of the steering arm. If permanent, I did not
> replace. Is the lower pin replaceable without replacing sterring arm?

On the later models the steering arm is integral. There is an 'o'-ring
seal and no shims.

> Everyone, By the way, after looking at my right-hand assembly last night I
> notice that I have two bolts and two studs.

Definately not, it must have studs all round.
 
Regards

Paul Oxley
AfricanAdrenalin.com

--__--__--

Message: 9
From: [email-masked]
Date: Sat, 29 Sep 2001 01:59:11 EDT
Subject: Re: [lro] sighting in Culver City, CA
To: [email-masked]
Reply-To: [email-masked]

In a message dated 9/27/2001 3:45:48 PM Pacific Daylight Time, 
[email-masked] writes:

> Saw my 2nd ever Series truck in West Los Angeles/Culver City today.  1st is
> a tan 109 soft top I see regularly in Santa Monica.  The owner appears to
> have a 1,000 yard stare or a stiff neck as he never seems to look around.
> 
> The truck I saw today was a green 88" with a limestone hard top.  I think it
> was a III, but I was so startled I didn't get a good look.   Anyway, nice to
> see another Series whoever you are.
> 
I'd like to say it was my truck you saw as I was working in Culver City for 3 
months at the beginning of the year, using my 1970 SIIA 88" as my daily 
driver. But sadly not as its languishing in the Hollywoods Hills whilst I'm 
in Italy for 5 months. I'll e-mail when I get back into town as it would be 
great to compare notes with fellow drivers.

Ian Kelly (in Terni, Italy)

1970 Series IIA 88" (in Los Angeles)
"what kind of bad geographical planning is this"

--__--__--

_______________________________________________
* Team.Net hosted courtesy of Amaranth Networks, Inc. http://Amaranth.com/ *
* Powered by SUN(r). The network is the computer.(tm) *
LRO mailing list
[email-masked]
http://land-rover.team.net/mailman/listinfo/lro

End of LRO Digest